ChiliProject - Task # 80: Incoming email account

Status: Closed Priority: Normal

Author: Eric Davis Category: ChiliProject - Organization
Created: 2011-01-20 Assignee: Holger Just

Updated: 2011-01-21 Due date:

Remote issue URL:
Description: Holger:

We need an incoming email account to use for "reply via email". I'm using "app@" for now on outgoing email
but I'm happy with anything that makes sense. Could you setup an IMAP account for me and send me the
access information?

Thanks
History
2011-01-20 02:07 am - Muntek Singh
| vote chili@

2011-01-21 11:41 pm - Felix Schéafer
| think project@ is setup for this. Holger?

2011-01-21 11:55 pm - Holger Just

- Status set to Closed

We use project@ for incoming and outgoing mail. Although, incoming mail is still disabled because of bugs. see #90.

2020-10-25 1/1




